﻿*{margin:0;padding:0;font-family: "微软雅黑"}
textarea,input{background: none; border:none;}
a{text-decoration:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
/* 右侧导航 */
/* 初始化 */
body{position:relative;}
.clearfix:after{content:""; display: table; clear: both;}
.fl{float: left;}
.fr{float: right;}
#fullPage-nav { _display: none; font-size: 12px;}
#fullPage-nav li {clear: both; width:140px; height: 40px; margin: 0; vertical-align: middle;}
#fullPage-nav li a { float: right; width:18px; height:18px; margin-top: 11px; margin-right: 3px; background-color: #a0a0a0; border-radius: 50%; text-decoration: none; text-align: right;}
#fullPage-nav li .active {width: 28px;margin-bottom: 10px; margin-top: 10px; margin-right: 0px; height: 40px; background: url(../images/activeIcon.png) no-repeat right center;border-radius: 0;}
#fullPage-nav span { display:none;}
.fullPage-tooltip { float: left;top: 0; margin-right: 30px; font: 12px "Microsoft Yahei"; color: #fff; line-height: 40px;font-size:14px;font-weight: bold;}
.section{position:relative;overflow: hidden;}

/**/
.zg_header{
	width:100%;
	overflow: hidden;
	position: absolute;
	top:0;
	right:0;
	height:45px;
	z-index:5;
}
.zg_header .container{
	width:1000px;
	margin:0 auto;
}
.zg_header .container .left_list{
	float: left;
	padding-top:5px;
}
.zg_header .container .left_list li{
	height:35px;
	line-height:35px;
	font-size:16px;
	color: #fff;
	float: left;
}
.zg_header .container .left_list li.first{
	margin-right:20px;
}
.zg_header .container .left_list li.first img{
	vertical-align:top;
	position:relative;
	top:-2px;
	border:none;
}
.zg_header .container .left_list li a{
	color: #fff;
}
.zg_header .container .left_list li span{
	line-height: 35px;
	color: #fff;
	padding:0 10px;
}
.right_list{
	float: right;
	padding-top:5px;
}
.right_list li{
    height:35px;
	line-height:35px;
	font-size:16px;
	color: #fff;
	float: left;
}
/*section0*/
.section0{ position: relative;overflow: hidden;background: url(../images/s1_1.jpg) no-repeat center center; }
.s0_con{width:1000px;height:670px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top:-335px;}
.s0_title{ text-align: center;height: 117px;line-height: 117px;font-size:48px;color: #fff;letter-spacing:2px;font-weight: 700;
	background: url(../images/title0.png) center no-repeat; background-size: auto 100%; -webkit-transform:scale(0.8, 0.8); transform:scale(0.8, 0.8); transition: all 2s;}
.s0_list{width:100%;margin:0 auto 30px;padding-top:30px;}
.s0_item{ width:340px;height:auto;padding: 5px 15px 10px;text-align:center;cursor: pointer;position:relative;transition: all 0.5s;
	background: url(http://hlj.offcn.com/zg/skcomment/img/btnbg1.png) center no-repeat #fff; border-radius: 15px; box-shadow: 0px 0px 30px #000;
	 margin: 0px 40px; background-size: 100% 100%; }
.s0_item h3{ color: #fff; font-size: 20px; line-height: 50px; border-bottom: 1px solid #ccc; font-weight: bold; text-align: center; margin-bottom: 15px  }
.s0_item p{ text-align: left; color: #333; font-size: 20px; line-height: 30px; font-weight: bold; padding: 0px 15px; box-sizing: border-box; margin-bottom: 10px }
.s0_item p span{ color: #fff;  }
.fhbtn{ width: 140px; height: 40px; line-height: 40px; display: inline-block; background: #ffc23f; font-size: 16px; border-radius: 50px; text-align: center;
 margin: 0px 10px;  }
.s0_itemb{ background: url(http://hlj.offcn.com/zg/skcomment/img/btnbg4.png) center no-repeat #fff; background-size: 100% 100%;  }
.fhbtn:hover{ background: #f69e13; color: #fff;  }
.fhfl{ width: 920px; display: block; background: #fff; margin: 0 auto; border-radius: 15px; padding: 15px 0px 25px; }
.fhfl h3{ line-height: 50px; text-align: center; font-size: 22px; color: #ff375c; margin-bottom: 10px; }
.jplist{ width: 100%;  }
.jplist li{ width: 180px; height: 180px; background: #3aadfe; border-radius: 50%; text-align: center; padding: 10px 0px; box-sizing: border-box; float: left;
 margin: 0px 25px; }
.jplist li h4{ line-height: 40px; font-size: 18px; color: #333; text-align: center; background: #ffc23f; margin:0px auto 10px;  }
.jplist li p{ color: #fff; font-weight: bold; text-align: center; font-size: 17px; line-height: 26px  }
.jplist li p strong{ display: block; color: #ffc23f; font-size: 34px; line-height: 40px;  }
.jplist .li1{ background: url(../images/bg1.jpg) center no-repeat;  }
.jplist .li2{ background: url(../images/bg2.jpg) center no-repeat;  }
.jplist .li3{ background: url(../images/bg3.jpg) center no-repeat;  }
.jplist .li4{ background: url(../images/bg4.jpg) center no-repeat;  }
.s0_table{ width:100%; display:block; max-height:350px; overflow-y: scroll; overflow-x:hidden; }
.s0_table table{width: 100%; text-align: center; color: #fff; border: 1px solid #fff; font-size: 24px;}
.s0_table table th{ height: 58px; background-color: #eeeeee; color: #383838; font-weight: normal}
.s0_table table td{ border:1px solid #eee; height: 50px; line-height: 1.8; font-size:16px; }
.s0_table table td a{ width:140px; height:40px; display:inline-block; margin:5px auto; text-align:center; background:#ff4074; color:#fff; font-size:16px; border-radius:40px; line-height:40px; }
.s0_ad{ width:100%; display:block; border:1px solid #fff; padding:5px; box-sizing:border-box; }
.s0_ad h3{ font-size:22px; color:#fff; text-align:center; line-height:34px; margin-bottom:5px; }
.s0_ad p{ color:#fff; text-align:center; font-size:16px; line-height:24px; }
.fhbtnb{ width:310px; height:46px; background:#ff4074; border-radius:5px; display:block; margin:5px auto; text-align:center; color:#fff; line-height:46px; font-size:20px; font-weight:bold; }
@media only screen and (max-height:650px) {
	.s0_con{ padding-top: 10px; box-sizing: border-box;  }
	.s0_list{ padding-top: 10px; margin-bottom: 15px;  }
	.fhfl{ padding-top: 5px 0px 10px;  }
	.fhfl h3{ line-height: 40px; margin-bottom: 7px;  }
}


/*section1*/
.section1{position: relative;overflow: hidden;background: url(../images/bg01.jpg) no-repeat center center; background-size: cover;  }
.s1_con{width:1000px;height:590px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top:-295px; text-align:center; z-index:5;}
.s1_title_span{display: block;text-align: center;line-height:45px;font-size:36px;color: #fff;font-weight: normal;letter-spacing:3px;padding-bottom:10px;}
.s1_title{text-align: center;font-size:120px; line-height:260px; color: #fff;letter-spacing:2px;transition: all 1.5s;position:relative;top:-1000px;
 vertical-align: top; margin-bottom: 30px; }
.s1_title img{ width:260px; height: 260px; display: inline-block; margin-right: 10px; left: 50%; margin-left: -390px; position: absolute; }

.s1_them{ font-size:45px;line-height:60px;text-align:center;letter-spacing:5px;color: #fff;font-weight: normal; border: 1px solid #fff; padding: 5px 65px;
transition: all 2s;position:relative;transition-delay: 0.4s; display: inline-block; box-sizing:border-box; border-radius: 50px; }
.s1_list{position: relative; width:886px;margin:0 auto;margin-top:80px;}
.s1_list .s1_item{width:220px; height: 130px; float: left; background: url(../images/banlibg.png) no-repeat center; -webkit-background-size: cover;
background-size: cover; text-align:center; color: #fff; font-size: 24px; font-weight: bold; line-height:32px; }
.s1_list .s1_item a{ display:block; color:#fff;    margin-top: 50px; }
.s1_item2{position:relative;opacity:1;left:-1000px;transition: all 2s;transition-delay: 0.6s;}
.s1_item1{position:relative;opacity:1;right:-1000px;transition: all 2s;transition-delay: 0.6s;}
.s1_list .s1_item_tt a{margin-top: 0px;display: inline-block;}
.s1_list .s1_item_tt{position: relative;}
.large-header{position: absolute;left:0;top:0;bottom:0;right:0;z-index:1;}
@media only screen and (max-height:800px) {
	/* .zg_header{display: none;} */
	.s1_con{height: 512px; margin-top: -246px;}
    .s1_title_span{padding-bottom: 10px;font-size: 30px; font-weight: bold; color: #fff;}
    .s1_title{font-size:100px; line-height:180px; margin-bottom: 30px; }
    .s1_title img{ width:210px; height: 210px; display: inline-block; top: 40px; margin-left: -320px; }
    .s1_them{ font-size: 28px; line-height: 1.5;}
    .s1_list{margin-top: 80px;}
}
/*section2*/
.section2{position: relative;overflow: hidden;background: url(../images/bg02.jpg) no-repeat center center;}
.s2_con{width:1000px;height:670px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top:-385px;}
.s2_them{font-size:24px;line-height:25px;text-align:center;letter-spacing:50px;color: #333333;font-weight: normal;padding-left:35px;position:relative;top:-300px;transition: all 2s;filter:alpha(opacity=0);}
.active .s2_them{opacity: 1;top:0;filter:alpha(opacity=1);}
.s2_title{text-align: center;height: 117px;line-height: 117px;font-size:50px;color: #333333;letter-spacing:2px;font-weight: 700;opacity:0;background: url(../images/title01.png) center no-repeat; background-size: auto 100%; -webkit-transform:scale(0.1, 0.1); transform:scale(0.1, 0.1); transition: all 2s;}
.active .s2_title{ opacity: 1; -webkit-transform:scale(1, 1); transform:scale(1, 1); transition-delay: 0.7s;}
.s2_span{display: block;height:0;width:60px;border-top:2px solid #f9677e;margin:0 auto;margin-top:26px;}
.s2_list{width:100%;margin:0 auto;padding-top:60px; position: relative;}
.s2_item{width:475px;height:260px; padding: 20px 20px 20px 130px; float: left; margin-right:50px;text-align:center;cursor: pointer;position:relative;transition: all 0.5s;
	background: transparent; box-sizing:border-box; text-align:left; margin-bottom: 20px; cursor: text; }
.s2_item1{left:-1500px; background: url(../images/c2li1bg.png) center top no-repeat; -webkit-background-size: cover;
background-size: cover; }
.s2_item2{bottom:-1500px; background: url(../images/c2li2bg.png) center top no-repeat; -webkit-background-size: cover;
background-size: cover;}
.s2_item3{right:-1500px; background: url(../images/c2li3bg.png) center top no-repeat; -webkit-background-size: cover;
background-size: cover;}
.s2_item4{bottom:-1500px; background: url(../images/c2li4bg.png) center top no-repeat; -webkit-background-size: cover;
background-size: cover;}
.active .s2_item1{opacity: 1;left:0;transition-delay: 0.4s;}
.active .s2_item2{opacity: 1;bottom:0;transition-delay: 0.6s;}
.active .s2_item3{opacity: 1;right:0;transition-delay: 0.8s;}
.active .s2_item4{opacity: 1;bottom:0;transition-delay: 1s;}
.s2_list .s2_item.last{margin-right:0;}
.s2_item .item_img{display: block;margin:0 auto;padding-top:48px;width:82px;height:82px;}
.s2_item .item_title{height:42px;line-height:42px;margin-bottom: 10px;text-align: left;font-size:26px;color: #323232;}
.s2_item .item_text{width:109%;margin:0 auto;line-height:33px;font-size:18px;color: #323232; text-align:left; }
.c2_fhbtn{ width: 230px; height: 60px; display: inline-block; text-align:center; background: url(../images/fhbtn.png) no-repeat center; -webkit-background-size: cover;
background-size: cover; position: absolute; left: 50%; margin-left: -115px; top: 290px;  }
/* .s2_list .s2_item.hover{box-shadow: 0px 0px 10px 10px rgba(227,117,132,0.5);} */
.buy_btn{background: #ff0000;color: white;font-size: 18px;text-align: center;padding: 5px 15px;border-radius: 20px;display: inline-block;margin: 0 auto;}


@media only screen and (max-height:800px) {
	.s2_con{height: 490px;margin-top: -285px;}
	.s2_list{ width: 900px; padding-top: 30px;}
    .s2_title{font-size: 40px;height: 100px; line-height: 100px;}
    .s2_item{width:405px;height:220px; padding: 10px 25px 10px 110px; margin-right: 80px; }
    .s2_item .item_title{height:40px;line-height: 40px;font-size:22px;}
    .s2_item .item_text{line-height: 28px;font-size:16px; }
    .c2_fhbtn{ width: 210px; height: 50px; margin-left: -105px; top: 230px;  }
}
/*section3*/
.section3{position: relative;overflow: hidden;background: url(../images/bg03.jpg) no-repeat center center;perspective:1000px;-webkit-perspective:1000px;-moz-perspective:1000px;-ms-perspective:1000px;-o-perspective:1000px;}
.s3_con{width:1000px;height:774px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top:-387px;}
.s3_them{font-size:24px;line-height:25px;text-align:center;letter-spacing:50px;color: #fff;font-weight: normal;padding-left:35px;position:relative;top:-300px;transition: all 2s;}
.active .s3_them{opacity: 1;top:0;}
.s3_title{text-align: center;height: 206px;line-height: 206px;font-size:50px;color: #fff;letter-spacing:2px;font-weight: 700;opacity:0;background: url(../images/title02.png) center no-repeat; background-size: auto 100%; -webkit-transform:scale(0.1, 0.1); transform:scale(0.1, 0.1); transition: all 2s;}
.active .s3_title{ opacity: 1; -webkit-transform:scale(1, 1); transform:scale(1, 1); transition-delay: 0.7s;}

.s3_span{display: block;height:0;width:60px;border-top:2px solid #f9677e;margin:0 auto;margin-top:26px;}
.s3_text{text-align: center;font-size:22px;line-height: 37px;text-align: center;color: #fff;padding-top:40px;opacity:0;position:relative;bottom:-200px;transition: all 2s;}
.active .s3_text{bottom:0;opacity: 1;transition-delay: 0.8s;}

.s3_table{width:1000px;margin: 96px auto 0;transition: all 3s;transition: all 1.5s;opacity:0;transform: scale(0); transition:1s;}
.active .s3_table{opacity:1;transform: scale(1);}
.s3_table table{width: 100%; table-layout: fixed; text-align: center; color: #fff; border: 1px solid #fff; font-size: 30px;}
.s3_table table td,.s3_table table th{border-right: 1px solid #fff;}
.s3_table table th{ height: 120px; padding-left: 80px;}
.s3_table table td{border-top: 1px solid #fff; padding: 45px 0; line-height: 1.8;}
.s3_table table td .button{display: inline-block; width: 264px; height: 60px; line-height: 58px; border-radius: 100px;background: #ff4074; border: rgba(255,255,255,0.7); color: #fff; -webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
.s3_table table td .button:hover{background-color: rgba(255,255,255,0.3); }
.s3_table table td:last-child,.s3_table table th:last-child{border-right: none;}
.active .s3_table{bottom:0;opacity: 1;transition-delay: 0.4s;transform-style:preserve-3d;animation:Z500_0  1.0s 0.1s both linear;-webkit-animation:Z500_0  1.0s 0.1s both linear;transform:translateZ(0);}
.c3_conlist{ width: 100%; display: block; text-align: center;  }
.c3_conlist li{ width: 250px; height: auto; display: inline-block; margin: 10px 40px; transition: all 2s; position: relative; }
.c3_conlist li a{ width: 100%; display: block;  }
.c3_conlist li a img{ width: 100%; display: block;  }
.c3_list1{ bottom: -1500px;  }
.c3_list2{ bottom: -1500px;  }
.c3_list3{ bottom: -1500px;  }
.c3_conlist li a{ transition-duration: 0.5s; transition-property: transform; transition-timing-function: linear; }
.c3_conlist li:hover a{ transform: translate(0px,-30px) rotateY(360deg);  }

.active .c3_list1{bottom:0;transition-delay: 0.4s;}
.active .c3_list2{bottom:0;transition-delay: 0.6s;}
.active .c3_list3{bottom:0;transition-delay: 0.8s;}
@media only screen and (max-height:800px) {
	.s3_con{height:426px;margin-top:-264px;}
    .s3_title{font-size: 40px;height: 100px; line-height: 100px;}
    .s3_table{margin-top: 20px;width: 980px;}
    .s3_table table th {height: 60px; padding-left: 0px; font-size: 20px; background-size: auto 70% !important;}
    .s3_table table td {font-size: 20px;padding: 15px 0;}
    .s3_table table td .button{height: 40px;line-height: 40px;margin: 20px 0;font-size: 18px;}
    .c3_conlist li{ width: 230px; height: auto; display: inline-block; margin: 10px 40px; transition: all 2s; position: relative; }
}
/*section3*/
.section4{position: relative;overflow: hidden;background: url(../images/bg04.jpg) no-repeat center center;}
.s4_con{width:1000px; height: 780px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top: -390px;}
.s4_con h6{margin-top: 35px; font-size: 24px;text-align: center;}
.s4_con h6 span{color: #ff0000;}
.s4_them{font-size:24px;line-height:25px;text-align:center;letter-spacing:50px;color: #333333;font-weight: normal;padding-left:35px;position:relative;top:-300px;transition: all 2s;filter:alpha(opacity=0);}
.active .s4_them{opacity: 1;top:0;filter:alpha(opacity=1);}
.s4_title{text-align: center;height: 170px;line-height: 170px;font-size:50px;color: #fff;letter-spacing:2px;font-weight: 700; color:#3c3c3c;background: url(../images/title03.png) center no-repeat; background-size: auto 100%;opacity:0;-webkit-transform:scale(0.1, 0.1); transform:scale(0.1, 0.1); transition: all 2s;}
.active .s4_title{ opacity: 1; -webkit-transform:scale(1, 1); transform:scale(1, 1); transition-delay: 0.7s;}
.s4_span{display: block;height:0;width:60px;border-top:2px solid #f9677e;margin:0 auto;margin-top:26px;}
.s4_auto{-webkit-transform: scale(0) translate(-800px,-602px);transform: scale(0) translate(-800px,-602px);transition: all 2s;}
.active  .s4_auto{-webkit-transform: scale(1) translate(0,0);transform: scale(1) translate(0,0);transition-delay: 0.1s;}
.s4_list{width:300px; box-sizing: border-box; position:relative; font-size: 30px; line-height: 70px; margin: 0 auto;float: left;margin: 0 96px;}
.s4_list img{display: block;     width: 100%; vertical-align: middle; transition: all 0.6s; margin-bottom: 50px; margin-top: 30px; }
.s4_xueba{ width:620px; display: block; margin: 50px auto 0;}
.btn{ width: 210px; height: 60px; background: url(../images/btnbg.jpg) no-repeat center; -webkit-background-size: 100% 100%; cursor: pointer;
background-size: 100% 100%; display: block; margin: 5px auto; text-align: center; line-height: 60px; color: #fff; border-radius: 60px; }
.btn:hover{ box-shadow: 0px 3px 20px #ff7a99;  }
.s4backdrop{ width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0px; background: rgba(16,37,105,0.5);
 z-index: 5;  display: none; }
.s4modal{ width: 400px; height: 440px; background: url(../images/s4modalbg.png) no-repeat center; position: relative; z-index: 10;
 margin: 0 auto; padding: 150px 20px 20px; box-sizing: border-box; display: none; }
.s4modal .input_group_lg{position: relative; margin: 20px auto; }
.s4modal .form_group{width: 100%; margin: 0px auto; padding: 0px 40px; box-sizing: border-box; }
.s4modal .yzmbtn{position: absolute; right: 0; top: 0; line-height: 78px; width: 150px; text-align: center; color: #303030;}
#yzm{padding-right: 160px;}
.s4modal .form_group .inp{display: block; position: relative; width: 100%; height: 60px; font-size: 20px; padding: 0 35px; line-height: 60px;
 border-radius: 100px; border: 1px solid #e60012; box-sizing: border-box; background: transparent;}
.s4modal .form_group .btn_sm{display: block; width: 80%; height: 60px; line-height: 60px border: none; background: url(../images/btnbg.jpg) no-repeat center;
 color: #fff; font-size: 24px; border-radius: 100px; cursor: pointer; text-align: center; -webkit-background-size: 100% 100%;
 background-size: 100% 100%; margin: 40px auto; }
.modalclose{ width: 40px; height: 40px; line-height: 40px; padding: 0px 0px 8px 1px; background:#ff384b; color:#fff; font-size:24px; cursor:pointer; text-align: center;
 margin:0px; display: block; border: none; appearance: none; -webkit-appearance: none; -moz-appearance: none; border-radius: 50%; vertical-align: middle;
 position: absolute; top: -15px; right:-15px; z-index: 1111; box-sizing:border-box;}
@media only screen and (max-height:800px) {
	.s4_con{height:470px;margin-top:-235px;}
    .s4_title{font-size: 40px;height: 100px; line-height: 100px;}
    .s4_con h6{font-size: 20px;margin-top: 20px;}
    .s4_list { width: 300px;  }
    .s4_xueba{width: 360px;margin-top: 20px;}
}

/*section6*/
.section6{position: relative;overflow: hidden;background: url(../images/bg05.jpg) no-repeat center center;}
.s6_con{width:1000px;height:860px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top:-430px;}
.s6_title{text-align: center;height: 170px;line-height: 170px;font-size:50px;color: #fff;letter-spacing:2px;font-weight: 700; color:#3c3c3c;background: url(../images/title05.png) center no-repeat; background-size: auto 100%;opacity:0;position:relative;-webkit-transform:scale(0.1, 0.1); transform:scale(0.1, 0.1);transition: all 2s;}
.active .s6_title{-webkit-transform:scale(1, 1); transform:scale(1, 1);opacity: 1;transition-delay: 0.1s;}
.s6_con h6{margin-top: 35px; font-size: 24px;text-align: center; line-height: 1.8; opacity: 0; transform: translateX(-1000px) skew(-270deg); -webkit-transition: 1.5s;-o-transition: 1.5s;transition: 1.5s;}
.active .s6_con h6{ opacity: 1; transform: translateX(0) skew(0);}
.s6_con h6 span{color: #ff0000;}
.s6_con .tehui{ width: 800px; margin: 0 auto; transform: scale(0, 0); opacity: 0; transition: 1.5s; text-align: center; padding-top: 50px; }
.tehuilist{ width: 280px; display: inline-block; margin:15px 50px; text-align: center;   }
.tehuilist .thimg{ width: 100%; background: #fff; border-radius: 15px; padding: 15px; box-sizing: border-box; border: 1px solid #ccc; margin-bottom: 10px;  }
.tehuilist .thimg img{ width: 100%; display: block; height: auto; }
.tehuilist p{ font-size: 24px; color: #333; line-height: 40px;  }
.active .s6_con .tehui{transform: scale(1, 1); opacity: 1;}
.s6_con .tehui h3{margin-top: 30px; margin-bottom: 55px; font-size: 48px; text-align: center; }
.s6_con .tehui h3 span{color: #ff482d;}
.s6_con .tehui h3 img{display: inline-block; vertical-align: bottom; margin-right: 15px;}
.s6_con .tehui .clearfix{width: 620px; height: 418px; margin: 0 auto; background: url(../images/s6_itemBg2.png) center center no-repeat; background-size:100% 100%; }
.s6_con .tehui .item{float: left; width: 50%; box-sizing: border-box;}
.s6_con .tehui .item.itemLeft{ width:100%; padding: 30px 45px 0 45px; }
.s6_con .tehui .item.itemRight{padding: 30px 80px 0 80px;}
.s6_con .tehui .item.itemLeft ul{margin-top: 25px;}
.s6_con .tehui .item.itemRight ul{margin-top: 95px;}
.s6_con .tehui .item h4{ padding-left: 70px; font-size: 24px; color: #fff;}
.s6_con .tehui .item li{font-size: 22px; font-weight:bold; color: #272727; line-height: 44px; text-align:center; }

.imgWrap .imgRight{width:249px;height:432px;float: left;position:relative;right:-500px;opacity: 0;transition: all 1s;overflow: hidden;}
.active .imgRight{right:0;opacity: 1;transition-delay: 0.6s;}
@media only screen and (max-height:800px) {
	.s6_con{height: 536px;margin-top: -268px;}
    .s6_title{ font-size: 30px;height: 100px; line-height: 100px; }
    .s6_con h6{font-size: 16px;margin-top: 15px;}
    .s6_con .tehui h3{font-size: 20px;margin-top: 15px;margin-bottom: 20px;}
    .s6_con .tehui h3 img{height: 30px;}
    .s6_con .tehui .clearfix{height: 300px; -webkit-background-size: auto 100%; background-size: auto 100%;}
    .s6_con .tehui .item h4{font-size: 16px;padding-left: 50px;}
    .s6_con .tehui .item li{font-size: 14px; line-height: 28px; text-align:center; font-weight:bold; }
    .s6_con .tehui .item.itemLeft ul{margin-top: 25px;}
    .s6_con .tehui .item.itemRight ul{margin-top: 65px;}
    .s6_con .tehui .item.itemLeft{padding: 25px 135px 0 135px;}
    .s6_con .tehui .item.itemRight{padding: 25px 120px 0 70px;}
}
/*section7*/
.section7{position: relative;overflow: hidden;background: url(../images/bg07.jpg) no-repeat center center;}
.s7_con{width:1000px;height:632px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top:-366px;}
.s7_title{text-align: center;height: 170px;line-height: 170px;font-size:60px;color: #fff;letter-spacing:2px;font-weight: 700; color:#fff;background: url(../images/title06.png) center no-repeat; background-size: auto 100%;transform: perspective(400px) rotateY(790deg);opacity: 0;transition: all 1s;}
.active .s7_title{-webkit-transform: perspective(400px) rotateY(0deg);
    transform: perspective(400px) rotateY(0deg);
    opacity: 1;transition-delay: 0.1s;}
.s7_table{width:1000px;margin: 36px auto 0;transition: all 1s;opacity:0;transform: scale(0);}
.active .s7_table{opacity:1;transform: scale(1);}
.s7_table table{width: 100%; text-align: center; color: #fff; border: 1px solid #fff; font-size: 24px;}
.s7_table table td,.s7_table table th{border-right: 1px solid #eeeeee;}
.s7_table table th{ height: 58px; background-color: #eeeeee; color: #383838; font-weight: normal}
.s7_table table th.location{background: #eee url(../images/s7_location.png) 30px center no-repeat; padding-left: 40px; box-sizing: border-box;}
.s7_table table th img{display: block; margin-left: 25px; vertical-align: middle; float: left;}
.s7_table table td{border-top: 1px solid #eeeeee; height: 50px; line-height: 1.8; font-size:16px; }
.s7_table table td:last-child,.s7_table table th:last-child{border-right: none;}
.active .s7_table{bottom:0;opacity: 1;transition-delay: 0.4s;transform-style:preserve-3d;animation:Z500_0  1.0s 0.1s both linear;-webkit-animation:Z500_0  1.0s 0.1s both linear;transform:translateZ(0);
height:480px; overflow-y: scroll; overflow-x: hidden; }
@media only screen and (max-height:800px) {
	.s7_con{height: 426px;margin-top: -333px;}
    .s7_title{font-size: 30px;height: 100px; line-height: 100px;}
    .s7_table{margin-top: 40px;}
    .s7_table table th{font-size: 18px; height: 38px;}
    .s7_table table th.location{ background-size: auto 80%; padding-left: 10px;}
    .s7_table table td{height: 40px;padding: 0;}
}
/*section8*/
.section8{position: relative;overflow: hidden;background: url(../images/bg08.jpg) no-repeat center center;}
.s8_con{width:1000px;height: 814px;position:absolute;left:50%;top:50%;margin-left:-500px;margin-top:-407px;}
.s8_title{text-align: center;height: 170px;line-height: 170px;font-size:60px;color: #fff;letter-spacing:2px;font-weight: 700; color:#3c3c3c;background: url(../images/title07.png) center no-repeat; background-size: auto 100%;opacity:0;position:relative;-webkit-transform:scale(0, 0); transform:scale(0, 0);transition: all 2s;}
.active .s8_title,.active .s8_con h6{-webkit-transform:scale(1, 1); transform:scale(1, 1);opacity: 1;transition-delay: 0.1s;}
.s8_con h6{margin-top: 26px; font-size: 24px; color: #303030; text-align: center;-webkit-transform:scale(0, 0); transform:scale(0, 0);transition: all 2s;}
.s8_con .input_group_lg{position: relative;}
.s8_con .form_group{width: 520px; margin: 50px auto 0; transform: scale(0, 0); -webkit-transition:2s;-o-transition:2s;transition:2s;}
.active .s8_con .form_group{transform: scale(1, 1);}
.s8_con .form_group .yzmbtn{position: absolute; right: 0; top: 0; line-height: 78px; width: 150px; text-align: center; color: #303030;}
#yzm{padding-right: 160px;}
.s8_con .form_group .inp{display: block; position: relative; width: 100%; height: 78px; font-size: 28px; margin-top: 35px; padding: 0 35px; line-height: 78px; border-radius: 100px; border: 1px solid #434343; box-sizing: border-box; background: transparent;}
.s8_con .form_group .btn_sm{display: block; width: 100%; height: 78px; margin-top: 40px; border: none; text-align: center; background-color: #dd2b4a; color: #fff; font-size: 24px; border-radius: 100px; cursor: pointer;}

@media only screen and (max-height:800px) {
	.s8_con{height: 467px;margin-top: -234px;}
    .s8_title{font-size: 30px;height: 100px; line-height: 100px;}
    .s8_con h6{font-size: 20px; margin-top: 20px;}
    .s8_con .form_group{margin-top: 40px;}
    .s8_con .form_group .inp{height: 40px; line-height: 40px; margin-top: 20px; font-size: 16px;}
    .s8_con .form_group .yzmbtn{line-height: 40px;}
    .s8_con .form_group .btn_sm{height: 40px; line-height: 40px; margin-top: 20px; font-size: 16px}
}




.form_group{width: 275px; margin: 0px auto; padding: 0px 30px; box-sizing: border-box; padding: 10px;border-radius: 10px;background: rgba(55, 55, 55, .3);float: left;margin-left: 10px;}
.form_group h2{color: #fff;text-align: center;    margin-bottom: 10px;font-size: 24px;}
.yzmbtn{position: absolute; right: 0; top: 0; line-height: 78px; width: 100px; text-align: center; color: #fff;}
#yzm{padding-right: 160px;}
.form_group .inp{display: block; position: relative; width: 88%; height: 40px; font-size: 18px; padding: 0 25px; line-height: 40px; border-radius: 100px; border: 1px solid #fff; box-sizing: border-box; background: transparent;color: #fff;outline: none;margin: 0 auto;outline: none;}
.form_group .btn_sm{display: block; width: 60%; height: 40px; line-height: 40px ;border: none; background: url(../images/btnbg.jpg) no-repeat center;color: #fff; font-size: 24px; border-radius: 100px; cursor: pointer; text-align: center; -webkit-background-size: 100% 100%; background-size: 100% 100%; margin: 10px auto; }
.input_group_lg{position: relative; margin: 10px auto;     text-align: center;}
select{outline: none;width: 88%; height: 40px;line-height: 40px; border-radius: 100px; border: 1px solid #fff; box-sizing: border-box; background: transparent;color: #fff;
	font-size: 20px;padding: 0 20px;margin: 0 auto;
}
option{
	background: rgba(55, 55, 55, .3)
	}
input::-webkit-input-placeholder{
	color:#fff;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
	color:#fff;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
	color:#fff;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
	color:#fff;
}
.clearfloat:after{
	display: block;
	content: "";
	clear: both;
}
.xs_note{font-size: 14px;color: white;margin-left: 36px;}
.p_time{color: #fff;display: block; font-size: 20px;margin-left: 36px;}
.xx_container{font-size: 20px;color: white;font-size: 20px;text-align: center;width: 685px;}
.xx_container .xx_con{margin-bottom: 10px;}

.over{overflow: auto;height: 335px;}
/* .over::-webkit-scrollbar {
    width: 4px;    
    height: 4px;
}
.over::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: lightblue;
}
.over::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: lightblue;
} */
table {
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
}
.s3_table table td{font-size: 14px;padding: 5px;line-height: 16px;}
.s3_table table td a{background: #ff0000;color: white;padding: 5px 15px;border-radius: 20px;}
.form_group .yamint{    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: white;
    padding: 0 30px;
    border: 1px solid white;
    border-radius: 30px;
	width: 100px;    padding-right: 0px;}
#yzm {padding-right: 0px;}

.form_group .getyzm a {
    background: #FFC155;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 35px;
    display: inline-block;
	padding: 0px 5px;
	border-radius: 10px;
}
.note{font-size: 16px;color: white;text-align: left;width: 600px;margin: 0 auto;    margin-top: 15px;}
.note font{color: #FFC155;font-weight: bold;}